/* Class = "NSButton"; gToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Wird aktiviert oder deaktiviert je nachdem, ob das Seitenverhältnis des Objekts bei der Größenanpassung beibehalten werden soll";

/* Class = "NSTextField"; gToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "Der Dateiname";

/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Breite des Objekts auf der Seite";

/* Class = "NSTextField"; gToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Höhe des Objekts auf der Seite";

/* Class = "NSButton"; gToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Objekt auf Originalformat einstellen (wird nur auf Bilder angewendet)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Horizontale Position des Objekts auf der Seite";

/* Class = "NSTextField"; gToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Vertikale Position des Objekts auf der Seite";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Angle of the element on the page"; ObjectID = "173"; */
"Angle of the element on the page" = "Winkel des Objekts auf der Seite";

/* Class = "NSTextField"; gToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Winkel des Objekts auf der Seite";

/* Class = "NSButton"; gToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Bild um die vertikale Achse drehen";

/* Class = "NSButton"; gToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Bild um die horizontale Achse drehen";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Proportionen erzwingen";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Dateiinformationen";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Format";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Breite";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Höhe";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Originalformat";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Position";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Drehen";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Winkel";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "367"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "369"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "374"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "376"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

